#{extends 'emailMainTemplate.html' /}
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Kepada Yth.</p>
            <p style="margin: 0;"><strong>${rekananNama}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Dengan ini kami sampaikan bahwa berdasarkan data LPSE dan input Penyedia melalui aplikasi SIKaP,
                perusahaan Saudara dinyatakan memenuhi salah satu syarat kualifikasi sehingga kami undang dalam pengadaan
                paket pekerjaan sebagai berikut
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Nama Paket</strong></td>
                    <td>${nama_paket}</td>
                </tr>
                <tr>
                    <td><strong>K/L/PD</strong></td>
                    <td>${instansi}</td>
                </tr>
                <tr>
                    <td><strong>HPS</strong></td>
                    <td>${hps}</td>
                </tr>
                <tr>
                    <td><strong>URL Pengumuman Pengadaan</strong></td>
                    <td><a href="${url}">${url}</a></td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Selanjutnya apabila perusahaan Saudara sudah mendaftar pengadaan paket pekerjaan tersebut,
                maka perusahaan Saudara diundang untuk melakukan pemasukan penawaran harga sesuai jadwal yang
                tertera dalam aplikasi SPSE.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Demikian penjelasan kami, atas perhatian dan kerjasamanya kami ucapkan terima kasih.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Hormat Kami,</p>
            <p style="margin: 0;">${instansi}</p>
        </td>
    </tr>
</table>
<hr>
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Dear.</p>
            <p style="margin: 0;"><strong>${rekananNama}</strong></p>
            <p style="margin: 0;">in</p>
            <p style="margin: 0;">Place</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                We hereby convey that based on LPSE data and provider input through the SIKaP application,
                Your company is declared to have fulfilled one of the qualification requirements so we invite it to procure
                Work packages as follows
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Package Name</strong></td>
                    <td>${nama_paket}</td>
                </tr>
                <tr>
                    <td><strong>Agency</strong></td>
                    <td>${instansi}</td>
                </tr>
                <tr>
                    <td><strong>Owner Estimated</strong></td>
                    <td>${hps}</td>
                </tr>
                <tr>
                    <td><strong>Procurement announcement URL</strong></td>
                    <td><a href="${url}">${url}</a></td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Furthermore, if your company has registered for the procurement of the work package,
                then your company is invited to submit price quotations according to the schedule
                listed in the SPSE application.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Thus our explanation, for your attention and cooperation, we thank you.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Best regards,</p>
            <p style="margin: 0;">${instansi}</p>
        </td>
    </tr>
</table>